.footer {
    padding: rem(32) 0 rem(40) 0;
    color: $black;
    font-size: rem(14);
    line-height: rem(20);
    text-align: center;

    &__main {

    }

    &__content {
        margin-bottom: rem(24);
    }

    &__item {

        &:first-child {
            margin-bottom: rem(24);
        }
    }

    &__link {
        color: $black;
        white-space: nowrap;
        text-decoration: none;

        &:hover {
            color: $black;
            text-decoration: underline;
        }
    }

    &__email {
        color: $black;
        text-decoration: none;
        height: rem(28);
        border-radius: 4px;
        padding: rem(2) rem(8);
        display: inline-flex;
        align-items: center;
        justify-content: center;
        border: 2px solid rgba(0, 0, 0, 0.3);

        &:hover {
            color: $black;
            text-decoration: none;
        }
    }

    &__dev {
        font-weight: 400;
        font-size: rem(12);
        line-height: rem(16);

        &__text {
            margin-bottom: rem(6);
        }
    }

    &__label {
        margin-bottom: rem(8);
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(24);
        padding-bottom: rem(18);

        &__dev {
            text-align: left;
            display: flex;
            align-items: center;
            justify-content: center;

            &__text {
                margin: 0 rem(16) 0 0;

                br {
                    display: none;
                }
            }

            &__logo {
                flex-shrink: 0;
            }
        }

        &__content {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__item {
            white-space: nowrap;
            display: flex;
            align-items: center;

            &:first-child {
                margin-bottom: 0;
            }
        }

        &__label {
            margin: 0 rem(8) 0 0;
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: rem(24);
       padding-bottom: rem(32);

        &__main {
            height: rem(90);
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__content {
            margin: 0;

        }

        &__item {
            margin: 0 rem(32) 0 0;

        }

        &__label {
            margin: 0 rem(8) 0 0;
        }

        &__dev {

            &__text {

                br {
                    display: block;
                }
            }
        }

    }

    @include media-breakpoint-up(xl) {

    }
}
